Subject: Re: No longer works.Igor Pechtchanski <[email-masked]>
From: David Baron <[email-masked]>
To: [email-masked]
Cc: Igor Pechtchanski <[email-masked]>
Date: Tue, 5 Oct 2004 11:26:18 +0200

On Monday 04 October 2004 19:09, Igor Pechtchanski wrote:
> You have apparently missed the part of the Cygwin problem reporting
> guidelines (<http://cygwin.com/problems.html>) that asks you to attach (as
> an uncompressed text *attachment*) the output of "cygcheck -svr" from your
> Cygwin installation

I did miss that. I will run it and see what it says.
> . 
>
> > Unfortunately, I have no error messages or log that I am aware of with
> > more detailed information. If there is one, I would like to see it and
> > would send it along as well.
>
> You could send in the exact command that doesn't work, where you're
> running it from, and the exact error messages you get.

This was the exact thing that happened to another poster on the same digest. 
The batch file containing a cd the ..\cygwin\bin and a bash -i -login simply 
flashes closing immediately.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/